/*     866845 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_1_mo16933605851.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__866845__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__866845__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_116933605851.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__866845__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     866855 : 첫 문단      */
.text__866855__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__866855__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__866855__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866855__  .title02 {font-weight:700; font-size:24px;}
.text__866855__ .pc {display:none;}
.text__866855__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866855__ {padding:100px 0 50px;}
.text__866855__ p {font-size:24px}
.text__866855__ .title02 { font-size:40px;}
.text__866855__ .pc {display:block;}
.text__866855__ .mb {display:none;}
}

/*     866865 : 한줄 텍스트      */
.text__721974__{margin:0px auto 40px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 100px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     866875 : 이미지 (모바일/PC 출력 구분)      */
.img__866875__ {max-width:100%}
.img__866875__ * {box-sizing:border-box}
.img__866875__ a {display:block;vertical-align:top}
.img__866875__ img {vertical-align:top}
.img__866875__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__866875__ .img_m {display:none;}
	.img__866875__ .img_pc {display:block;}
	.img__866875__ .img_pc img {width:px;}
}

/*     866885 : 첫 문단      */
.text__866885__{ padding:20px 0;word-break:keep-all;}
.text__866885__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between;flex-direction: column;}
.text__866885__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__866885__ .box_wrap{display:grid;grid-template-columns:1fr;gap:20px;}
.text__866885__ .box{border-radius:14px; overflow:hidden;position:relative;}
.text__866885__ .box_wrap img{display:block;}
.text__866885__ .box_wrap p{text-align:center; color:#fff; font-weight:700;padding:10px;}
.text__866885__ .box .sub_txt{position:absolute;bottom:6%; left: 50%;  transform: translate(-50%, 0);width: 100%;font-weight:300;font-size:16px;}
.text__866885__ .box .sub_txt span{display:inline-block;font-weight:700;margin-bottom:5px}
.text__866885__ .box .sub_txt a{display:inline-block;border-radius:26px;padding:6px; box-sizing:border-box;border:1px solid #fff;color:#fff;width:160px;margin-top:5px;transition:0.2s;}

/*hover*/
.text__866885__ .box .sub_txt a:hover{background:#5f0a44;}

.text__866885__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866885__  .title02 {font-weight:700; font-size:24px;}
.text__866885__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:20%;margin: 15px 0;}

.text__866885__ .image{text-align:center;}
.text__866885__ .pc {display:none;}
.text__866885__ .mb {display:block;}

@media all and (min-width:600px){
.text__866885__ .box_wrap{display:flex;gap:20px;justify-content: center;}
.text__866885__ .box .sub_txt{position:absolute;bottom: 6%;}
}

@media all and (min-width:1024px){
.text__866885__{padding:50px 0;}
.text__866885__  .wrapper{flex-direction: row;}
.text__866885__ p {font-size:24px}

.text__866885__ .box .sub_txt{font-size:20px;}
.text__866885__ .box .sub_txt span{font-size:24px;}

.text__866885__ .title02 { font-size:40px;}
.text__866885__ .sun{margin: 30px 0;}
.text__866885__ .pc {display:block;}
.text__866885__ .mb {display:none;}
}

/*     866895 : BLANK 컨텐츠      */
.blank__866895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__866895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866895__ {height:20px}
}

/*     866905 : 첫 문단      */
.text__866905__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__866905__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866905__  .title02 {font-weight:700; font-size:24px;}
.text__866905__ .pc {display:none;}
.text__866905__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866905__ p {font-size:24px}
.text__866905__ .title02 { font-size:40px;}
.text__866905__ .pc {display:block;}
.text__866905__ .mb {display:none;}
}

/*     866915 : BLANK 컨텐츠      */
.blank__866915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__866915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866915__ {height:15px}
}

/*     866925 : 시술과정      */
.text__727958__{word-break:keep-all;}
.text__637958__{box-shadow: 0px 0px 7px 0px rgba(104, 97, 91, 0.15);border: 1px solid transparent;border-radius:14px;padding:20px 15px; box-sizing:border-box;}
.text__866925__ { position: relative;}

.text__866925__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__866925__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__866925__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__866925__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__866925__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__866925__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__866925__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__866925__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__866925__ .step-box li span { color: #3a3a3a; }

.text__727958__ .bottom_txt{font-size:16px; color:#7f7f7f; text-align:left;margin-top:20px;margin-bottom:0;}

@media all and (min-width:1024px){
	.text__637958__{padding:60px 100px;}
	.text__866925__ { border-top: solid 1px #d9d9d9; margin: 331px 0 153px;}
	.text__866925__ .step-box { display: flex; align-items: start;justify-content: center; position: absolute; gap: 40px; top: -330px;}
	.text__866925__ .step-box li  h3 { font-size: 24px; }
.text__866925__ .step-box li .top span {display: block;}
	.text__866925__ .step-box li .top span { margin: 10px auto 25px; }

	.text__866925__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__866925__ .step-box li span { font-size: 20px; }
.text__866925__ .step-box li .text-pc { display: block; }
.text__866925__ .step-box li .text-m { display: none; }

.text__727958__ .bottom_txt{font-size:20px; text-align:right;margin-top:24px;margin-bottom:0;}

}

/*     866935 : BLANK 컨텐츠      */
.blank__866935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__866935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866935__ {height:20px}
}

/*     866945 : 한줄 텍스트      */
.text__866945__{margin:20px auto 40px;}
.text__866945__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__866945__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__866945__ .txt_wrap{margin-bottom:15px;}
.text__866945__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__866945__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__866945__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;background:#fff;}
.text__866945__ b{color:#7c2e63;}

.text__866945__ .pc{display:none; text-align: center;}
.text__866945__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__866945__{margin:50px auto 100px;}
	.text__866945__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__866945__ p {font-size:24px}
	.text__866945__ .txt_wrap{margin-bottom:30px;}
	.text__866945__ .title02 { font-size:40px;}
	.text__866945__ .box{padding:30px;}
	.text__866945__ .mb{display:none;}
	.text__866945__ .pc{display:block;}
}

/*     866955 : BLANK 컨텐츠      */
.blank__866955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__866955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866955__ {height:40px}
}

/*     866965 : 첫 문단      */
.text__866965__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__866965__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__866965__  .title02 {font-weight:700; font-size:24px;}
.text__866965__ .pc {display:none;}
.text__866965__ .mb {display:block;}

@media all and (min-width:1024px){
.text__866965__ p {font-size:24px}
.text__866965__ .title02 { font-size:40px;}
.text__866965__ .pc {display:block;}
.text__866965__ .mb {display:none;}
}

/*     866975 : 시술과정      */
.text__866975__ { position: relative;}

.text__866975__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__866975__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__866975__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__866975__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__866975__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__866975__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__866975__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__866975__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__866975__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__866975__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__866975__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__866975__ .step-box li  h3 { font-size: 24px; }
.text__866975__ .step-box li .top span {display: block;}
	.text__866975__ .step-box li .top span { margin: 10px auto 25px; }

	.text__866975__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__866975__ .step-box li span { font-size: 20px; }
.text__866975__ .step-box li .text-pc { display: block; }
.text__866975__ .step-box li .text-m { display: none; }

}

/*     866985 : BLANK 컨텐츠      */
.blank__866985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__866985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__866985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__866985__ {height:40px}
}

/*     866995 : 한줄 텍스트      */
.text__866995__ {margin:40px auto;}
.text__866995__ .wrap{position: relative; }

.text__866995__  .txt_wrap{margin-bottom:15px;}
.text__866995__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__866995__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__866995__ .wrap .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;position:relative;z-index:18;}
/*text__866995__ .wrap .box:before{content:'';border:1px solid #d7c0d0;position:absolute;width:100%; height:100%; opacity:0.5;top:-4%; left:-4%;z-index:-2;}*/
.text__866995__ .wrap .box>img {position: absolute; right: 0;}
.text__866995__ .wrap .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__866995__ .wrap .box>div>div:last-child {margin-bottom:0px;}
.text__866995__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__866995__ .pc {display:none;}

@media all and (min-width:1024px){
.text__866995__ {margin:100px auto 50px;}
.text__866995__  .wrap{margin:-10px 0 160px;}

.text__866995__  .txt_wrap{margin-bottom:30px;}
.text__866995__  .title02 { font-size:40px;}

.text__866995__ .wrap .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
.text__866995__ p {font-size:24px}
.text__866995__ .wrap .box>img {right: 0; bottom:0;}
.text__866995__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important;position:relative; z-index:9; }
.text__866995__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__866995__ .pc {display:block;}
}

/*     867005 : BLANK 컨텐츠      */
.blank__867005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__867005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867005__ {height:40px}
}

/*     867015 : 첫 문단      */
.text__867015__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867015__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__867015__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__867015__ .pc {display:none;     text-align: center;}
.text__867015__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867015__ p {font-size:24px}
.text__867015__ .title02 { font-size:40px;}
.text__867015__ .pc {display:block;}
.text__867015__ .mb {display:none;}
}

/*     867025 : BLANK 컨텐츠      */
.blank__867025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__867025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867025__ {height:25px}
}

/*     867035 : 한줄 텍스트      */
.text__867035__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__867035__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__867035__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__867035__ .title {font-weight:700; color:#7c2e63;}
.text__867035__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__867035__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__867035__ {display:flex;}
.text__867035__ p {font-size:24px}
}

/*     867045 : BLANK 컨텐츠      */
.blank__867045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867045__ {height:40px}
}

/*     867055 : BLANK 컨텐츠      */
.blank__867055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867055__ {height:40px}
}

/*     867065 : 첫 문단      */
.text__867065__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867065__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867065__  .title02 {font-weight:700; font-size:24px;}
.text__867065__ .pc {display:none;}
.text__867065__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867065__ p {font-size:24px}
.text__867065__ .title02 { font-size:40px;}
.text__867065__ .pc {display:block;}
.text__867065__ .mb {display:none;}
}

/*     867075 : BLANK 컨텐츠      */
.blank__867075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__867075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867075__ {height:25px}
}

/*     867085 : 아이콘형 리스트      */
.text_list__867085__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0;word-break:keep-all;}
.text_list__867085__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__867085__ ul li:first-child {margin-top:0}
.text_list__867085__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__867085__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__867085__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__867085__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__867085__ ul li p {padding-left :5px;}
}

/*     867095 : BLANK 컨텐츠      */
.blank__867095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867095__ {height:40px}
}

